GIT-LOCAL-COMMITS(1)

NAME
git-local-commits - List local commits

SYNOPSIS
git-local-commits <args>

DESCRIPTION
Lists commits in the local branch that have not been pushed to origin.

OPTIONS
<args>

All arguments passed to git-local-commits will be passed directly to git-log.

EXAMPLES
$ git local-commits --graph

AUTHOR
Written by Michael Komitee <mailto:mkomitee@gmail.com>

REPORTING BUGS
<https://github.com/tj/git-extras/issues>

SEE ALSO
<https://github.com/tj/git-extras>